Jump to content
Sign in to follow this  
The Crunge

Cannot patch digital downloaded version of Falcon Allied Force

Recommended Posts

I downloaded the digital version of Falcon 4.0: Allied Force (its the version that ends in .11) but when I try to patch it to the next version I get a 'file not found' error. I think its looking for a file that would be there if you patched from the previous version, but since I downloaded the .11 version 'as is', and it was never previously patched, that file is not there. HELP, Any ideas on how to patch to the latest version?

 

:tumbleweed:

Share this post


Link to post
Share on other sites

Digital version??? not familiar with that

 

try downloading the latest patch from Lead Pursuits web site and run it from your desktop

 

Version 1.0.13 - make sure its the full version (~60MB)

Share this post


Link to post
Share on other sites
Digital version??? not familiar with that

 

try downloading the latest patch from Lead Pursuits web site and run it from your desktop

 

Version 1.0.13 - make sure its the full version (~60MB)

 

Hi, thanx for the reply:

The "digital version" is the one I bought from www.Direct2drive.com there is no cd you download it, but the version I downloaded was already patched to ***.11 or whatever, there have been 2 patches since then. so I downloaded the 2 new patches and when I run the first one it says something like "previous patch file blah blah not found"

I did not run the patch from my desktop, but from my D: drive, then from the application directory in the leadpursuit foldr, but niether worked. I emailed lead pursuit but they have not answered yet.

 

I'll try it from the desktop tonight after work.

 

The Crunge

Share this post


Link to post
Share on other sites

Its possible that the patches do look for some kind of flag that original versions get when they are patched but only LP would know that.

 

So you have tried both the incremental and full patches and neither work ?

 

Your version is Version 1.11 (Patch 10) which would be 2007?

 

Does it give any idea as to what file is missing?

 

What does direct2drive say about it - did they just patch up an original and create an image or was it supplied by LP?

 

Will assume your version of Windows XP and PC are in top state and you are an Admin on there?

 

 

You could also try asking Frugals where most of the Falcon techheads live to see if they know what the problem is.

Share this post


Link to post
Share on other sites
Are you looking to download a patch, or use the built in updater?

 

 

There is no built in updater. I hope the version I have is not 'frozen' because I downloaded it for 29.99 when I could have bought the disk for 19.99 at best buy... :blush:

Share this post


Link to post
Share on other sites

Found this on the FAQ page at Lead Pursuit.

 

http://www.lead-pursuit.com/FAQ_01.htm

 

2. "Old file not found..." message while patching

If you get "Old file not found. However, a file of the same was found. No update done since file contents do not match" message while trying to patch Falcon, the best thing to do is a total reinstall and patch with latest patch:

Go to add/remove in control panel, remove Falcon 4.0 Allied Force.

Then go to path folder you installed AF and make sure you delete any remaining files/folder in battlefield operations folder.

Install from CD and use latest patch on our site under download section to patch to the current version.

That should fix this issue. If you want to save you logbook copy the files in /config folder with your name in to to a safe place then move them back after all is installed.

 

Unfortunately it specifically talks about an install from CD.

Share this post


Link to post
Share on other sites
more info. I think the last post is from someone at LP.

 

http://www.simhq.com/forum/ubbthreads.php?...rue#Post2438204

 

 

Hello All,

 

I went to the IGN's Direct2Drive support page and it turns out that they themselves provide patches for all pre-patched downloaded games. I want to thank you all for you're help!

 

"Are you ready to rock! Are you ready to roll! OK, lets do it!"

Share this post


Link to post
Share on other sites

OK, Guys, Again, even though I patched the D2D version to .12, I downloaded the .13 patch but when I extract it, it's just some game folders, the update utility and some readme files. There is no 'patch'executable', and if i run the updater it does not work, and if I copy and paste the game folders, including the Falcon 4 executable, into the installed game folder and run it it does not work.

How to patch the D2D version to .13? lead pursuit have not gotten back to me, any ideas?

 

Thanx.

Share this post


Link to post
Share on other sites

For reference only - From:

 

http://forums.frugalsworld.com/vbb/showpos...mp;postcount=14

 

"you can not use the patches on our site with D3D version. they have seperate D2D patch versions and there at 1.12 AFAIK.

 

Anyone with D2d patched to 1.12 I can PM me if you want 1.13 (to be able to use 1.12-1.13 patch on our site).

 

Note you need to use only D2D patches on a D2d DL version."

 

Ed (Lead Pursuit)

Share this post


Link to post
Share on other sites
OK, Guys, Again, even though I patched the D2D version to .12, I downloaded the .13 patch but when I extract it, it's just some game folders, the update utility and some readme files. There is no 'patch'executable', and if i run the updater it does not work, and if I copy and paste the game folders, including the Falcon 4 executable, into the installed game folder and run it it does not work.

How to patch the D2D version to .13? lead pursuit have not gotten back to me, any ideas?

 

Thanx.

Hi

 

Send me your emial address and i will send you files to update the D2D version to our 1.0.13 .

 

Ed_1

Lead Pursuit

Share this post


Link to post
Share on other sites
Hi

 

Send me your emial address and i will send you files to update the D2D version to our 1.0.13 .

 

Ed_1

Lead Pursuit

 

 

Hi,

I've got the same problem with digital download for Falcon 4.0. Can not patch up from 1.0.11 to 1.0.13. The error says the same thing that "old file was not find, however... bla bla"

If you could send me an upgrade it would be great.

 

Please contact me by e-mail: ef_alexander@hotmail.com

 

Thanks

 

Viper10

Share this post


Link to post
Share on other sites
Thanks Bounder but still says the same thing. Any other ideas?

 

Thanks

 

Viper10

 

 

hummmmmmmm give me sometime back on duty now with profile so not as much time to play as before,but will check in on it.

Share this post


Link to post
Share on other sites

The patch on LPs site is 1.0.12 to 1.0.13 - if you see above you may need to get the 1.0.11 to 1.0.12 from D2D first.

 

also see the post from Kirbykern above re the old file issue if the patches dont work.

Share this post


Link to post
Share on other sites
The patch on LPs site is 1.0.12 to 1.0.13 - if you see above you may need to get the 1.0.11 to 1.0.12 from D2D first.

 

also see the post from Kirbykern above re the old file issue if the patches dont work.

 

Thanx guys. I'm all patched up to .13 now, lead pursuit actually emailed the patch file directly to me in response to my query several weeks ago, kudos to them!

 

Now all I have to do is learn how to fly an f-16 and I'll be all set!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..